
body {
	background-image: url(../img/bg_nuno.jpg);
	margin: 0;
}
header {
	background-image: url(../img/bg_nuno.jpg);
	max-width: 100%;
	width: 100%;
	margin: 0 auto 0 auto;
	display: table;
	position: fixed;
	top: 0;
}
header img {
	width: auto;
	/*max-width: 250px;*/
	height: 100px;
	max-height: 100px;
	margin:0 auto;
}

.menu_bar {
	background-image: url(../img/bg_nuno.jpg);
	width: 100%;
	margin: 0 auto 0 auto;
	display: table;
	position: fixed;
	top: 100px;
}

nav {
	display: flex;
	text-align: center;
	font-size: 20px;
	margin: 0 1em 0 1em;
}


.menu_sel {
	flex: 1;
	margin: 0px 2px 0px 2px;
	font-size: 1.2em;
	color: #CCCCFF;
	background: #221155;
	/*border-top-left-radius: 20px;*/
	border-top-right-radius: 20px;
	padding: 1em 0em 0.2em 0em;
	border-bottom: 3px solid #223344;
}

.menu_unsel {
	flex: 1;
	margin: 0px 2px 0px 2px;
	font-size: 1.2em;
	color: #333366;
	background: #CCDDFF;
	padding: 1em 0em 0.2em 0em;
	
	text-decoration: none;
	/*border-top-left-radius: 20px;*/
	border-top-right-radius: 20px;
	transition: 300ms;
	border-bottom: 3px solid #223344;
}
.menu_unsel:hover {
	color: #CCAAFF;
	background: #636;
}




.body_all {
	color: #333;
	max-width: 1000px;
	margin-top: 11em;
	margin-left: auto;
	margin-right: auto;
	padding-bottom: 5px;
}

.main_log {
	margin-left: 3em;
	margin-right: 3em;
	padding-left: 1em;
	height: 7.5em;
	overflow: scroll;
	background-color: #FDF;
}
.main_log > ul{
	list-style: none;
	margin: 0;
	padding: 0;
}

article {
	margin: 0;
	padding-top: 1em;
	padding-bottom: 1em;
	background-image: url(../img/bg_kami.jpg);
	font-weight: bold;
}
article hr {
	border-top: 2px dashed #aaa;
	border-bottom: 1px dashed #ddd;
}

article section {
	margin-bottom: 3em;
}
article section h2 {
	margin-left: 2em;
	margin-right: 2em;
	padding-left: 2em;
	padding-top: 0.5em;
	border-bottom: 3px double #636;
	background: url(../img/AST_icon40x40.png) no-repeat;
}

article section p {
	margin-left: 2em;
	margin-right: 2em;
	padding-left: 1em;
	display: table;
}

article section p img {
	max-width: 500px;
	max-height: 300px;
	object-fit: contain;
}


/* トップページ用 */
.article_top {
	display: flex;
}

.top_content {
	flex: 3;
}

.twitter {
	flex: 1;
	margin: 0;
	max-width: 230px;
	margin-right: 5px;
}


.member_name {
	color: #609;
	margin: 0.2em 0 0 0em;
	font-size: 20px;
	font-weight: bold;
}

.member_frame {
	margin: 0 5em 2em 6em;
	padding: 0.5em 0.5em 1em 0.5em;
	border: 5px double #aaa;
	background-color: #FDF;
	border-top-right-radius: 8px;
	border-bottom-right-radius: 8px;
	border-bottom-left-radius: 8px;
}

.members p {
	margin: 0.5em 1em 0 0;
	padding-left: 1em;
}
.linksyu a {
	margin: 0 0 0.5em 3em;
	font-size: 18px;
	font-weight: bold;
}
.linksyu p {
	margin: 0 0 2em 3em;
}

footer {
	max-width: 1000px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	font-weight: bold;
	color: #AA88AA;
}
footer hr {
	margin: 2px 1em 0 1em;
	border-top: 1px solid #636;
	border-bottom: 1px solid #A8A;
}

strong {
	color: #F00;
	margin: 0 4px 0 4px;
	font-size: 20px;
	font-weight: bold;
}


/* 横640px以下の場合のみ適用される*/
@media screen and (max-width:640px) {
	header {
		max-width: 640px;
		margin: 0;
	}
	header p {
		color: #336;
		font-size: 24px;
		font-weight: bold;
		text-align: right;
		margin: 0;
	}
	.member_frame {
		margin: 0 2em 1em 2em;
	}
	.article_top {
		display: block;
	}
	
	.top_content {
	}
	
	.twitter {
		display: block;
		margin: 1em 2em 1em 2em;
		max-width: 600px;
	}
}


/************/




